$form-sizes: (
  form-error-size: 0.75rem,
);

$form-colors: (
  form-error-color: rgb(255, 0, 0),
);

@function getBadgeSizes($property) {
  @return map-get($form-sizes, $property);
}

@function getBadgeColors($property) {
  @return map-get($form-colors, $property);
}
